Subject: Financial to Physical Switching
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Sep 2001 09:46:51 -0700 (PDT)

I wanted to give all of you an update on the process of switching accounts from financial to physical, and a data collection effort to provide necessary information to facilitate this process.

Financial to Physical Switching

I will be working with Operations and Services Managment to better define this process over the next couple of weeks, in the meantime, here is the interim process:

Develop a list of accounts that are currently being served financially that you want to switch to physical service.  Include at least the account name, account number, and utility name.  Please screen the utility name to make sure that we are capable of physically serving that utility within the next 45 days.  Be aware that customer contractual obligations or utilty tariff rules may substantially delay our ability to serve the customer physically.
Send this list of accounts to David Salley in Services Management, copy me and Scott Massey on the email.
David will review the accounts for contractual obligations and other necessary information and forward to Jay Bhatty in Operations.
Jay will perform the necessary steps to send the request to CSC.
CSC will create the DASR (Direct Access Service Request) and send it to the appropriate utility to initiate the switch to physical.

Customer Data Collection Project

I have asked Services Management to undertake a data collection process on all our existing accounts.  Scott Massey is responsible for this effort.  The primary purpose of this it to identify all of our accounts and to have enough information to make economic decisions on switching customers from financial to physical.  This data collection project has been combined with a P&L project begun in Illinois.  The attachment below describes this project in more detail and includes the data to be collected.

Please copy me on any further requests for existing customer data so that we can eliminate duplicate requests.

Thanks,
Jeff